
/**
 * 见见不要骂我，PM37491：单独的一个css，用在detail页面上：http://dxy.com/column/2872
 */

.app-download-bottom,.app-download-fixed{display: none}
@media only screen and (max-device-width:720px),
only screen and (-webkit-min-device-pixel-ratio: 3){
    .app-download-fixed {
        position: relative;
        -moz-transition: all 0.6s linear;
        -webkit-transition: all 0.6s linear;
        -o-transition: all 0.6s linear;
        transition: all 0.6s linear;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 10px 15px;
        font-size: 1.2rem;
        background: #fff;
        z-index: 9;
        opacity: 1;
        display:block;
    }
    .app-download-fixed:before {
        content: '';
        position: absolute;
        left: 0;
        background: #ababab;
        width: 100%;
        height: 1px;
        -webkit-transform: scaleY(0.5);
        top: 0;
        -webkit-transform-origin: 0 top; }
    .app-download-fixed.slide-bottom {
        bottom: -250px;
        opacity: 0; }
    .app-download-fixed .app-box {
        position: relative;
        margin-left: 20px;
        padding: 2px 0 0 50px;
        display: inline-block;
        height: 40px;
        color: #929296;
        font-size: 12px; }
    .app-download-fixed .app-box b {
        color: #333;
        font-weight: 400;
        font-size: 1.5rem; }
    .app-download-fixed .app-box:after {
        position: absolute;
        top: 0;
        left: 0;
        content: ' ';
        width: 40px;
        height: 40px;
        background: url(http://assets.dxycdn.com/app/touch/img/icon-04.png?t=20150425) no-repeat;
        background-size: 40px 40px;
        border-radius: 8px; }
    .app-download-fixed .btn-download {
        position: absolute;
        top: 50%;
        right: 4.6875%;
        color: #fff;
        font-size: 1.3rem;
        background: #27ae60;
        border-radius: 4px;
        -webkit-transform: translate3d(0, -50%, 0);
        transform: translate3d(0, -50%, 0); }
    .app-download-fixed .btn-download span {
        display: inline-block;
        padding: 5px 10px;
        border: 0; }
    .app-download-fixed .app-close {
        position: absolute;
        left: 0;
        top: 0;
        width: 50px;
        height: 100%;
        display: block; }
    .app-download-fixed .app-close i {
        position: absolute;
        top: 50%;
        left: 12px;
        display: block;
        width: 18px;
        height: 18px;
        -webkit-transform: translate3d(0, -50%, 0);
        transform: translate3d(0, -50%, 0);
        background: #fff url(http://assets.dxycdn.com/app/dxydoctor/mobile2/images/icon.png?t=20150425) no-repeat;
        background-size: 100%;
        background-position: 0 -147px; }
    .app-download-bottom {
        position: relative;
        overflow: hidden;
        background: #fff;
        display:block;
    }
    .app-download-bottom:before {
        content: '';
        position: absolute;
        left: 0;
        background: #d8d8d8;
        width: 100%;
        height: 1px;
        -webkit-transform: scaleY(0.5);
        top: 0;
        -webkit-transform-origin: 0 top; }
    .app-download-bottom:after {
        content: '';
        position: absolute;
        left: 0;
        background: #d8d8d8;
        width: 100%;
        height: 1px;
        -webkit-transform: scaleY(0.5);
        bottom: 0;
        -webkit-transform-origin: 0 bottom; }
    .app-download-bottom img {
        width: 100%;
        display: block; }
    .app-download-bottom .btn-download {
        display: block;
        width: 100%;
        height: 100%; }

    .app-download-bottom{
        width:100%;
    }
    .app-download-bottom img{
        width:100%;
    }
    .app-download-fixed.slide-bottom {
        bottom: -250px;
        opacity: 0;
    }
}
